[ZModeler107bPortableSettings]
LastDrive=C:
LastDirectory=\Users\Rokas\Desktop\pu\nfs5 toolpack\Modelling\ZModeler\ZModeler107bPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Rokas\Desktop\pu\nfs5 toolpack\Modelling
